
<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Charts extends CI_Controller {

	public function chartjs()
	{
		$data['page'] = 'charts/chartjs';
		$data['datatable'] = 1;
		$this->load->view('template', $data);
	}

	public function flotchart()
	{
		$data['page'] = 'charts/flotchart';
		$data['datatable'] = 1;
		$this->load->view('template', $data);
    }
    
    public function peitychart()
	{
		$data['page'] = 'charts/peitychart';
		$data['datatable'] = 1;
		$this->load->view('template', $data);
	}

}